
/* Class = "NSWindow"; title = "Réglages WMA"; ObjectID = "5"; */
"5.title" = "Réglages WMA";

/* Class = "NSButtonCell"; title = "Windows Media Audio 7"; ObjectID = "157"; */
"157.title" = "Windows Media Audio 7";

/* Class = "NSButtonCell"; title = "Windows Media Audio 9"; ObjectID = "158"; */
"158.title" = "Windows Media Audio 9";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "173"; */
"173.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Élément 2"; ObjectID = "174"; */
"174.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Élément 3"; ObjectID = "175"; */
"175.title" = "Élément 3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "128"; ObjectID = "182"; */
"182.ibShadowedIsNilPlaceholder" = "128";

/* Class = "NSTextFieldCell"; title = "Débit :"; ObjectID = "185"; */
"185.title" = "Débit :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "186"; */
"186.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "187"; */
"187.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "kbps"; ObjectID = "188"; */
"188.title" = "kbps";

/* Class = "NSTextFieldCell"; title = "Format du son :"; ObjectID = "189"; */
"189.title" = "Format du son :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
